Version: app-crypt/xca 1.3.2-r2:0

Depends On: !libressl? ( dev-libs/openssl:0=[bindist=] ) libressl? ( dev-libs/libressl:0= ) doc? ( app-text/linuxdoc-tools ) qt5? ( dev-qt/qtgui:5 dev-qt/qtwidgets:5 ) qt4? ( dev-qt/qtgui:4 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:bindist doc libressl qt4 qt5

1.3.2-r2
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus